!<xilinx/xc7series/part>
idcode: 0x3647093
global_clock_regions:
  top: !<xilinx/xc7series/global_clock_region>
    rows:
      0: !<xilinx/xc7series/row>
        configuration_buses:
          CLB_IO_CLK: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 42
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              4: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              5: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              6: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              7: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              8: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              9: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              10: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              11: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              12: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              13: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              14: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              15: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              16: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              17: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              18: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              19: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              20: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              21: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              22: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              23: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              24: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              25: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              26: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              27: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              28: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              29: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              30: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              31: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              32: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              33: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              34: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              35: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              36: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              37: !<xilinx/xc7series/configuration_column>
                frame_count: 32
          BLOCK_RAM: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 128
      1: !<xilinx/xc7series/row>
        configuration_buses:
          CLB_IO_CLK: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 42
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              4: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              5: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              6: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              7: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              8: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              9: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              10: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              11: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              12: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              13: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              14: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              15: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              16: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              17: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              18: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              19: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              20: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              21: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              22: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              23: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              24: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              25: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              26: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              27: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              28: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              29: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              30: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              31: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              32: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              33: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              34: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              35: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              36: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              37: !<xilinx/xc7series/configuration_column>
                frame_count: 32
          BLOCK_RAM: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 128
  bottom: !<xilinx/xc7series/global_clock_region>
    rows:
      0: !<xilinx/xc7series/row>
        configuration_buses:
          CLB_IO_CLK: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 42
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              4: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              5: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              6: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              7: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              8: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              9: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              10: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              11: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              12: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              13: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              14: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              15: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              16: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              17: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              18: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              19: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              20: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              21: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              22: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              23: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              24: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              25: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              26: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              27: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              28: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              29: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              30: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              31: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              32: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              33: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              34: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              35: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              36: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              37: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              38: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              39: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              40: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              41: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              42: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              43: !<xilinx/xc7series/configuration_column>
                frame_count: 42
          BLOCK_RAM: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 128
      1: !<xilinx/xc7series/row>
        configuration_buses:
          CLB_IO_CLK: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 42
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              4: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              5: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              6: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              7: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              8: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              9: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              10: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              11: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              12: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              13: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              14: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              15: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              16: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              17: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              18: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              19: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              20: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              21: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              22: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              23: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              24: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              25: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              26: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              27: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              28: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              29: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              30: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              31: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              32: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              33: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              34: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              35: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              36: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              37: !<xilinx/xc7series/configuration_column>
                frame_count: 28
              38: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              39: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              40: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              41: !<xilinx/xc7series/configuration_column>
                frame_count: 36
              42: !<xilinx/xc7series/configuration_column>
                frame_count: 30
              43: !<xilinx/xc7series/configuration_column>
                frame_count: 42
          BLOCK_RAM: !<xilinx/xc7series/configuration_bus>
            configuration_columns:
              0: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              1: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              2: !<xilinx/xc7series/configuration_column>
                frame_count: 128
              3: !<xilinx/xc7series/configuration_column>
                frame_count: 128
